Subject: Re: [lojban] le dikni cartu be le cmuxu'i

From: Pierre Abbat <[email-masked]>
Date: Sun, 4 Feb 2001 20:12:43 -0500

On Wed, 31 Jan 2001, Invent Yourself wrote:
>mutce xamgu
>
>.i ma krinu le du'u do pilno le fu'ivla be le'a ba'e vomoi be'o le
>arseniko .iva'obo do pilno le fu'ivla be le'a cimoi be'o so'i le selratni

le fu'ivla be le'a vomoi selneizma le tu'a cimoi mi .iku'i so'ida poi selratni
cmene rode poi bangu mu'a le latmo ji'acai zo'u da fu'ivla fi de .imu'a zoi ly.
einsteinium .ly se zbasu fi lo dotco cmene ce'o lo latmo rafsi

co'omi'e pier.